<?php

class m161012_151748_index_violation_document extends MyDbMigration
{
	public function up()
	{
		$this->createIndex('Index_status_id_event_behavior',   'violation_document', 'status, id_event_behavior');
	}

	public function down()
	{
		$this->dropIndex('Index_status_id_event_behavior',   'violation_document');
		return true;
	}

	/*
	// Use safeUp/safeDown to do migration with transaction
	public function safeUp()
	{
	}

	public function safeDown()
	{
	}
	*/
}